using UnityEngine;
using XenseAR;

public class DeviceSystemInputHandler : MonoBehaviour
{
    // Update is called once per frame
    void Update()
    {
        if (Input.GetKeyDown(KeyCode.Escape))
        {
            API.SendAPIMessage("backToNativeView", "");
        }
    }
}